@charset "utf-8";
	
/* -----------------------------------------------------------------------------

	カテゴリートップ

----------------------------------------------------------------------------- */
#contentsWrap.categoryTop {
	padding-bottom:120px;
}
.categoryTop .mv:before {
	background-image: url(../products/img/bg_mv.jpg);
}
.categoryTop .mv h2 {
	text-shadow:0px 0px 10px #b8c1bd;
}
.categoryTop section.catch p {
	text-align: center;
	font-size: 160%;
	padding: 0;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin: 0;
	color: #009de4;
}
.categoryTop .message {
	margin-top: 15px;
}
#creation .linkBox {
	margin-top: 80px;
}
#creation .linkBox.highpolymer {
	margin-top: 75px;
}
#creation .linkBox h3 {
	text-align: center;
	font-size: 240%;
	font-weight: normal;
}
#creation .linkBox.highpolymer h3 span {
	background: url(/e/img/icon_creation01.png) no-repeat top;
	padding-top: 55px;
}
#creation .linkBox.function h3 span {
	background: url(/e/img/icon_creation02.png) no-repeat top;
	padding-top: 55px;
}
#creation .linkBox.fiber h3 span {
	background: url(/e/img/icon_creation03.png) no-repeat top;
	padding-top: 55px;
}
#creation .linkBox figure {
	margin-top: 10px;
}
#creation .linkBox + p {
	margin-top: 10px;
}
#creation .contentsBox ul li {
	display: block;
	width: 100%;
	margin: 0;
	overflow: hidden;
	border-top: 1px dotted #ccc;
}
#creation .contentsBox ul li:last-child {
	border-bottom: 1px dotted #ccc;
}
#creation .contentsBox.highpolymer ul li {
	background: url(/e/common/img/sp/icon_arrow10.png) no-repeat 95% center;
	background-size: 8px;
}
#creation .contentsBox.function ul li {
	background: url(/e/common/img/sp/icon_arrow11.png) no-repeat 95% center;
	background-size: 8px;
}
#creation .contentsBox.fiber ul li {
	background: url(/e/common/img/sp/icon_arrow12.png) no-repeat 95% center;
	background-size: 8px;
}
#creation .contentsBox ul {
	margin-top: 10px;
}
#creation .contentsBox ul li a {
	display: table;
	width: 100%;
	padding: 10px 0;
}
#creation .contentsBox ul li a span {
	display: table-cell;
	font-size: 150%;
	vertical-align: middle;
	width: 100%;
}
#creation .contentsBox ul li a img {
	display: block;
	margin-right: 15px;
	float: left;
	width: 55px;
}
.categoryTop main ul li:nth-child(even){
	float: none;
}

/* -----------------------------------------------------------------------------

	下層共通

----------------------------------------------------------------------------- */
.products section.mv {
	margin-bottom: 20px;
	color: #fff;
}
.products section.mv dl {
	padding: 10px;
	text-shadow: 1px 1px 3px #333;
}
.products section.mv dt {
	text-align: left;
	font-size: 220%;
	letter-spacing: 2px;
}
.products section.mv dt span {
	display: block;
	font-size: 60%;
	letter-spacing: 0;
	margin-bottom: 10px;
}
.products section.mv dd {
	font-size: 100%;
}
.products section.mv dd span {
	display: block;
	font-size: 140%;
	line-height: 1.4;
}
.products ul.anchor {
	margin-top: 20px;
	position: relative;
	z-index: 2;
}
.products ul.anchor + ul.anchor {
	margin-top: 0;
}
.products h3 + p {
	margin-bottom: 20px;
}
.products ul.type {
	margin-top: -15px;
}
.products ul.type li {
	margin-top: 20px;
	float: left;
	width: 48%;
}
.products ul.type li a {
	display: block;
}
.products ul.type li:nth-child(even) {
	float: right;
}
.products ul.type li h4 {
	font-size: 110%;
	position: relative;
	padding: 10px 20px 5px 0;
}
.products ul.type li a h4:before,
.products ul.type li a h4::after {
	position: absolute;
	top: 8px;
	bottom: 0;
	right: 10px;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.products ul.type li a h4:after{
	width: 6px;
	height: 6px;
	border-top: 3px solid #009ce7;
	border-right: 3px solid #009ce7;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.products h4.font {
	font-size: 180%;
	font-weight: normal;
	margin-top: 20px;
}
.products section.anchor {
	margin-top: -65px;
	padding-top: 65px;
	display: inline-block;
}
.products section.first {
	padding-top: 75px;
}
.products .coherenceBox {
	margin: 20px 0 65px;
}
.products .coherenceBox dt {
	background: #009ce7;
	padding: 5px 10px;
	color: #fff;
	text-align: center;
}
.products .coherenceBox dd {
	border: solid 1px #ccc;
	border-top: none;
}
.products .coherenceBox dd a {
	display: block;
	padding: 15px 0 15px 40px;
	background: url(/e/common/img/sp/icon_arrow04.png) 20px center no-repeat;
	background-size: 7px auto;
}
.products .coherenceBox dd span a {
	border-bottom: 1px dotted #d7d7d7;
}
.products .coherenceBox dd span:last-child a {
	border-bottom: none;
}
.products .coherenceBox dd a span {
	background: url(/e/common/img/icon_blank.png) no-repeat right center;
	padding-right: 15px;
}

/* -----------------------------------------------------------------------------

	高分子事業

----------------------------------------------------------------------------- */
.products.plmr-bis section.mv {
	background: url(/e/products/plmr-bis/img/bg_plmr-bis.jpg) no-repeat;
	background-size: cover;
	padding-bottom: 30px;
}
.products.plmr-bis #biomass .coherenceBox {
	margin-bottom: 0;
}

/* -----------------------------------------------------------------------------

	機能材事業

----------------------------------------------------------------------------- */
.products.mtrl-bis section.mv {
	background: url(/e/products/mtrl-bis/img/bg_mtrl-bis.jpg) no-repeat;
	background-size: cover;
	padding-bottom: 30px;
}

/* -----------------------------------------------------------------------------

	繊維事業

----------------------------------------------------------------------------- */
.products.fbtx-bis section.mv {
	background: url(/e/products/fbtx-bis/img/bg_fbtx-bis.jpg) no-repeat;
	background-size: cover;
	padding-bottom: 30px;
}

